﻿.UserSetup, .PasswordReset
{
	margin-left: 300px;
	width: 420px;
}
.UserSetup INPUT
{
	width: 150px;
}
.captcha INPUT
{
	width: 70px;
}
table.UsersT
{
	text-align: center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 580px;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 50px 0 0 50px;
}
.UsersT td
{
	border: 1px solid #cc9;
	padding: .3em;
}

.Languages
{
	text-align: left;
	height: 200px;
	width: 100px;
}
table.UsersT td
{
	vertical-align: top;
}
.UsersT .Image
{
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 150px;
}
.UsersT .ImageSubmit
{
}
.UsersT .ImageSetup
{
	padding: 20px 0 0 0;
}

.ChangePassword .AspNet-AttachedControl
{
	padding-top: 30px;
}
.ChangePassword .AspNet-AttachedControl td
{
	padding: 10px;
}
.ChangePasswordItem
{
}
.login_ctrl input
{
	height: 15px;
	font-size: 10px !important;
}
.multiPage
{
	float: left;
	border: 1px solid #94A7B5;
	background-color: #F0F1EB;
	padding: 10px 0 0 0;
	width: 425px;
	height: 200px;
	margin-left: -1px;
}
.multiPage img
{
	cursor: no-drop;
}
.ChangePasswordItem LABEL
{
	color:Black;
}

.ChangePasswordItem  td
{
	padding: .2em;
}
.LanguageSetup .Buttons
{
	padding: 40px 0 20px 90px;
}  
.LanguageSetup .Buttons INPUT
{
	width: 75px;
}
.LanguageSetup .LanguagesExpert
{
	padding: 0 0 0 80px;
}
.LanguageSetup .LanguagesExpert SELECT
{
	width: 200px;
	text-align: justify;
}
.LanguageSetup .LanguagesExpert .label
{
	vertical-align:top;
}